Subject: Re: [Catalina-22] [OT] -- Surprise rigged

From: "Greg Rohde" <[email-masked]>
Date: Wed, 2 May 2007 17:12:51 -0700

*After forgetting my Windex a time or two I now put a small piece of red
cloth in it's mouting hole to remind my old self.*

*Regards, Greg*

On 5/2/07, [email-masked] <[email-masked]> wrote:
>
>  I feel your pain.  We once rigged for a race and were getting ready to
> back it in when we looked up and realized we hadn't put the twirlygig thingy
> on the top.  Glad it worked out for you.
>
> Glenn Warner
> Goblin#10369
> JuJu#1222
> Jacksonville Florida
>
>
> -------------- Original message --------------
> From: [email-masked]
>
> > I launched on Monday and started rigging yesterday after work. THe mast
> > was up, the boom and main were on and I started on the headsail. I have
> a
> > CDI furler which uses a temporary halyard to raise the jib. I had it
> most
> > of the way up when the temporary halyard knot parted leaving the CDI
> > halyard dangling 20 feet up. After much cursing I dropped the mast again
>
> > and started over. Another hour and a half of work, but it is done.
> >
> >
> >
> > Kent S. Kokko, Ph.D
> > Surprise #15434
> >
>
>

-- 
Greg Rohde
"Criosaidh" 4640
Placerville, Ca
http://criosaidh.blogspot.com/